recovery:
  state:
    round: 5
    hash: "fe097b3d6dff03c669ff03057e69b2eacf86f1c526d3704cbf17b4571e75e90e8be6fdd4b8413fec54a77217c4f2c457"
    timestamp: "2025-09-28T06:06:50.597942420Z"
  bootstrap: null
  package: null
  stream: null
